function mouseOver(elmt) {
  elmt.parentNode.parentNode.style.backgroundColor="#0061D7"; 
  elmt.style.cursor="pointer";
}

function mouseOut(elmt) {
  headerElmt = document.getElementById("Report-Header");
  elmt.parentNode.parentNode.style.backgroundColor= headerElmt.style.backgroundColor;
  elmt.style.cursor = "default";
}